locals {
  is_default_ws       = terraform.workspace == "default"
  is_default_ws_count = local.is_default_ws ? 1 : 0

  cloudflare = {
    ipv6 = [
      "2400:cb00:0000:0000:0000:0000:0000:0000/32",
      "2405:8100:0000:0000:0000:0000:0000:0000/32",
      "2405:b500:0000:0000:0000:0000:0000:0000/32",
      "2606:4700:0000:0000:0000:0000:0000:0000/32",
      "2803:f800:0000:0000:0000:0000:0000:0000/32",
      "2a06:98c0:0000:0000:0000:0000:0000:0000/29",
      "2c0f:f248:0000:0000:0000:0000:0000:0000/32",
    ]
  }
}
